Subject: RE:Re: Re: Re: Please contact the customer - Other Reason #Ref 20240206003118804
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 15 Mar 2024 07:13:33 -0700

Hello Silvia-

Thank you for that information. Can you provide us the return tracking number so that we can track the package if it was returned in our warehouse?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Yes. FedEx came by to pick it up & my sister has a house camera to show proof of the pick up.

On Mon, Feb 19, 2024, 5:11 PM Designer Living Inc. <[email-masked]> wrote:

Hello Silvia-

Kindly note we show record of a return back to our warehouse for the item ordered.  However, it appears the return was cancelled with Walmart due to it exceeding the return period stipulated by Walmart and Designer Living.  Could you please clarify whether you returned the item in-store at Walmart or shipped it back to Designer Living?  If it was shipped, kindly provide the return tracking number so  we can track the shipment. Your cooperation and understanding is greatly appreciated. Thank you.

Sincerely,

Helita

Designer Living

[email-masked]

===============================================================================

I did return it & you rejected it. I want my money back

On Tue, Feb 13, 2024, 9:09 AM Designer Living Inc. <[email-masked]> wrote:

Hello Silvia/ Walmart-

Designer Living has a strict 30 day return policy. The return policy starts on the day the package was delivered. This order was delivered on 11/23/2023 and is over a month late on our return policy. We apologize for the circumstances.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

So you keep my money & the mattress???!!! I want my refund!!!

On Tue, Feb 6, 2024, 9:21 AM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200011565587876

Item:   510 Design Quilted Upholstered Platform Full Size Bed Frame with Headboard Wooden Charcoal, Size: Full, Actual Color: Charcoal

Hello Silvia/ Walmart Team-

Thank you for your email.  Unfortunately, your return request is past both Walmart and Designer Living's 30-day return policy period; for this reason, we are unable to honor your request at this time.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Silvia Mendoza

Customer Order Number: 200011565587876

Purchase Order No: 108832532775935

Reason for Contact:  Other Reason

Item name/number:   510 Design Quilted Upholstered Platform Full Size Bed Frame with Headboard Wooden Charcoal, Size: Full, Actual Color: Charcoal/420248020

Agent message:   Hello, The customer would like to return this item and it is unpackaged. Please help the customer with a freight pickup and respond to the customer within 48 hours. Thank you.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team